1.3 Importing Images

The following instructions ONLY apply to users of Lightroom 6 and Lightroom CC. Users of Lightroom 4 and 5 can continue to the next lesson.

If you are using Lightroom 6, your version must be 6.3 or later.

If you are using Lightroom CC, your version must be 2015.3 or later.

Adobe updated Lightroom’s Import Dialog Box in versions 6.2 and 2015.2 and users did not like it at all. Adobe returned to the original Import Dialog Box in versions 6.3 and 2015.3 in their update on November 17, 2015.

If you need to upgrade to the latest version of Lightroom, please go to the Help menu of your Lightroom program and choose Updates. Once you have finished updating your program, continue to the next lesson.


Comments are closed.